﻿<!DOCTYPE html>
<html  lang="en">
    <head>
        <meta charset="utf-8" />
        <title>@Page.Title Zodiaco</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="joyas">
        <meta name="author" content="">
        <link rel="shortcut icon" href="~/Images/z.ico">
        
        <!-- Bootstrap Core CSS -->
        <link href="~/Content/themes/bootstrap.min.css" rel="stylesheet">
        <!-- Custom CSS -->
        <link href="~/Content/themes/modern-business.css" rel="stylesheet">
        <!-- Custom Fonts -->
        <link href="~/font-awesome/css/font-awesome.css" rel="stylesheet" type="text/css">
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    </head>
    <body>
        <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">

            <div class="container">

                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <a class="navbar-brand" href="~/Default.cshtml">Zodiaco</a>
                </div>
                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav navbar-right">

                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Acerca de Nosotros<b class="caret"></b></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="~/historia.cshtml">Historia</a>
                                </li>
                                <li>
                                    <a href="~/mision.cshtml">Misión</a>
                                </li>
                                <li>
                                    <a href="~/vision.cshtml">Visión</a>
                                </li>
                            </ul>

                        <li>
                            <a href="~/servicio.cshtml">Servicios</a>
                        </li>
                        <li>
                            <a href="~/contacto.cshtml">Contacto</a>
                        </li>

                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Productos<b class="caret"></b></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="~/joyeria.cshtml">Joyeria</a>
                                </li>
                                <li>
                                    <a href="~/relojeria.cshtml">Relojeria</a>
                                </li>
                                <li>
                                    <a href="~/detalles.cshtml">Detalles</a>
                                </li>
                            </ul>
                        <!--<li class="navbar-form navbar-left" role="search">
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Buscar">
                            </div>
                            <button type="submit" class="btn btn-primary" >Buscar</button>
                        </li>-->
                    </ul>
                    
                </div>
                <!-- /.navbar-collapse -->
            </div>
            <!-- /.container -->
        </nav>
        <header id="myCarousel" class="carousel slide">
            
            <!-- Indicators -->
            <ol class="carousel-indicators">
                <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                <li data-target="#myCarousel" data-slide-to="1"></li>
                <li data-target="#myCarousel" data-slide-to="2"></li>
            </ol>
            <!-- Wrapper for slides -->
            <div class="carousel-inner">
                
                <div class="item active">
                    <div class="fill" style="background-image:url('Images/carousel/carousel-2.png');"></div>
                    <div class="carousel-caption">         
                    </div>
                </div>
                <div class="item">
                    <div class="fill" style="background-image:url('Images/carousel/carousel-1.png');"></div>
                    <div class="carousel-caption">                 
                    </div>
                </div>
                <div class="item">
                    <div class="fill" style="background-image:url('Images/carousel/carousel-3.png');"></div>
                    <div class="carousel-caption">                    
                    </div>
                </div>
            </div>
            <!-- Controls -->
            <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                <span class="icon-prev"></span>
            </a>
            <a class="right carousel-control" href="#myCarousel" data-slide="next">
                <span class="icon-next"></span>
            </a>
        </header>
        <div id="body">
            @RenderSection("featured", required: false)
            <section class="content-wrapper main-content clear-fix">
                @RenderBody()
            </section>
        </div>
        <footer id="footer" >
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <p class="fo">© 2015 Zodiaco Todos los derechos reservdos</p>
                    </div>
                </div>
            </div>
        </footer>
        

        <!-- /.container -->
        <!-- jQuery -->
        <script src="~/Scripts/jquery.js"></script>
        <!-- Bootstrap Core JavaScript -->
        <script src="~/Scripts/bootstrap.min.js"></script>
        <script>
            $('.carousel').carousel({
              interval: 5000 //changes the speed
            })
        </script>


        @RenderSection("Scripts", required: false)
    </body>
</html>